Commit c8267415 authored by louiz’'s avatar louiz’

Add some dependencies in the README

parent a3806eb4
......@@ -5,12 +5,18 @@
To build batajelo, please install the dependencies specified in the
install.* files.
The following libraries, that may or may not be packaged for your system,
are also required:
- yaml-cpp >= 0.5.0 http://code.google.com/p/yaml-cpp/
- litesql https://dev.louiz.org/projects/litesql/
- SFML 2.1 http://www.sfml-dev.org/
=================
CMake
=================
Ton configure the project, check for dependencies and create the Makefile, you need cmake, and use it like this:
To configure the project, check for dependencies and create the Makefile, you need cmake, and use it like this:
$ cmake .
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment